Quellcode-Pakete in »bullseye«, Unterbereich oldlibs

c2050 (0.3b-8)
c2esp (27-4)
comixcursors (0.9.1-1)
conky (1.10.8-1)
cups-pdf (3.0.1-6)
db1-compat (2.1.3-20)
doctrine (2.6.4-1)
foo2zjs (20171202dfsg0-2)
gnome-doc-utils (0.20.10-5)
gnupg2 (2.2.17-3)
hsqldb1.8.0 (1.8.0.10+dfsg-10)
libgd2 (2.2.5-5.2)
m2300w (0.51-13)
microcode.ctl (1.18~0+nmu2) [contrib]
min12xxw (0.0.9-11)
ncbi-tools6 (6.1.20170106+dfsg1-7)
pnm2ppa (1.13-9)
ptouch-driver (1.4.2-3)
pxljr (1.4+repack0-5)
pygobject-2 (2.28.6-13)
rastertosag-gdi (0.1-7)
splix (2.0.0+svn315-7)
task (2.5.1+dfsg-8)